import { ToolActionInfoDescription } from "./ToolActionInfoDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ToolActionSeparatorInfoDescription extends ToolActionInfoDescription {
    static $t: Type;
    protected get_type(): string;
    private static __marshalByValue1;
    private static __marshalByValueAlias1;
    constructor();
    private a5;
    get size(): number;
    set size(a: number);
    private a3;
    get isGroupHeaderSeparator(): boolean;
    set isGroupHeaderSeparator(a: boolean);
}
